<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i99 c. 1" xml:id="i99_1" facs="i99_1.jpg" />Noi <persName n="i99_5" type="0" ref="#3017">Francesco di Marco</persName> e <persName n="i99_4" type="0" ref="#2516">Domenico di Cambio</persName> vi<lb />
               daremo per <persName n="i99_9" type="0" ref="#4333">Lorenzo di Francesco</persName> <w n="i99_10" type="arti e mestieri" ref="#2367" pos="s.m.">curandaio</w> <w n="i99_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> sette e <w n="i99_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> venti,<lb />
               però mandate per essi a vostra posta, e arete <w n="i99_8" type="" ref="#4909" pos="s.f.">moneta</w> quello si dà del<lb />
               <w n="i99_6" type="monete" ref="#2845" pos="s.m.">fiorino</w> e mandate questa <w n="i99_7" type="diritto economia politica" ref="#6869" pos="s.f.">iscritta</w> fatta adì XV <w n="i99_3" type="calendario" ref="#2680" pos="s.m.">Febbraio</w> 1398.<lb />
               <formula>[Altra mano:]</formula> <w n="i99_1" type="diritto economia politica" ref="#5421" pos="v.">pagato</w> adì XXVII <w n="i99_3" type="calendario" ref="#2680" pos="s.m.">febbraio</w>.<lb />
               <formula>[A tergo:]</formula> A <persName n="i99_5" type="0" ref="#3017">Francesco</persName> e <persName n="i99_4" type="0" ref="#2516">Domenico</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>